<?php
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("conn.php");    
 
$username = ftbbs_request($_GET["searchid"]);
$sql="select * from {$tablepre}clubuser where clubuser_name='" .$username. "'";
$rs=mysql_query($sql);
$numrows = mysql_num_rows($rs);
if ($numrows!=0){
  echo "exists";
  exit;
  }
else{
  echo "yes";
  exit;
}
?>